/* ƒTƒCƒhƒƒjƒ…[“WŠJ—p */ 

#sidemenu ul li.fix_menu a{ 
	background: url('../images/menu10_b.gif') left bottom no-repeat; 

} 


/* ŠK‘w•ÊCSS */ 


#main table.gray2{
	text-align:center;
	margin:0;
	border:1px solid #CCCCCC;
	border-collapse: collapse;
	width:220px;

}

#main table.gray2 th{
	background-color: #F2F2F2;
	border:1px solid #CCCCCC;

}

#main table.gray2 td{
	padding:0 5px;
	border:1px solid #CCCCCC;
	white-space: nowrap; 

}

/* 2009/06/24 */  

#main table.service1{
	table width:480px;
	cellpadding:0;
	cellspacing:3;
    margin:15px;
	padding: 2px 15px;
	}


#main td.service1{
	td width:200px;
	valign:top;
	padding: 2px 15px;
	}
	
#main td.service2{
	td width:250px;
	valign:top;
	padding: 2px 15px;
	}	
	
	
.red_wrap2{
	table width:380px;
	cellpadding:0;
	cellspacing:3;
    margin:15px;
	background-color:crimson;
    text-align:center;
	}
	

.water_wrap2{
	width:100px;
    padding: 2px 15px;
    margin:15px;
	background-color:#E9F6FC;
    text-align:center;
	font-weight: bold;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN";
	font-size:16px;
	float: left;
	}
	
.clearLeft { clear: left; }
.clearRight { clear: right; }
	
	
td. {
  bgcolor:#cc0000;
  align:center;
}


div.red1 {
    background-color: #FFF4F7;
    border-color: #cc0000;
    }

.red1 {
    background-color:crimson;
    text-align:center;
    }
	
/*service2 ‚ ‚½‚Ý•S–œÎ,‰ï’Ã‰®,ƒuƒ‹[ƒEƒF[ƒuƒCƒ“‹¤’Ê*/

table.a_b{
    table width:480px;
    margin:15px;
    border: 1px; black solid;
    border-collapse:collapse;
}

td.a_b1{
    text-align:center;
	border: 1px black solid;
    border-collapse: collapse;
	
}

td.a_b2{
    text-align:left;
	border: 1px black solid;
    border-collapse: collapse;
	
}

td.a_b3{
    text-align:center;
	border: 1px black solid;
    border-collapse: collapse;
	font-weight: bold;
	
}

td.a_b4{
	text-align:center;
	border: 1px black solid;
    border-collapse: collapse;
	font-weight: bold;
	background-color:#EBEBEB;
}


td.a_b5{
	text-align:center;
	border: 1px black solid;
    border-collapse: collapse;
	background-color:#EBEBEB;
	
}


td.a_b6{
	text-align:center;
	border: 1px black solid;
    border-collapse: collapse;
	font-weight: bold;
	background-color:#EBEBEB;
	
}

td.a_b7{
	width:65px;
	cellspacing:1px;
	cellpadding:1px;
	td valign:default;
	text-align:right;
	border: 1px black solid;
	font-size:smaller
}

/*service3*/

.leisure{
    width:420px;
	cellpadding:0;
	cellspacing:3;

	}
	

table.leisure{
    width:380px;
    margin:15px 5px 5px 5px; 
	padding: 2px 5px;
	text-align:center;
	border: 1px black solid;
	border-collapse: collapse;
	}

td.leisure1{
	font-weight: bold;
	border: 1px black solid;
	border-collapse: collapse;

}

td.leisure2{
	text-align:center;
	border: 1px black solid;
	border-collapse: collapse;
	width:50px;
}

td.leisure3{
    text-align:left;
	border: 1px black solid;
	border-collapse: collapse;
	padding: 2px 15px;
	}

td.leisure4{
    text-align:left;
	border: 1px black solid;
	border-collapse: collapse;
	padding: 2px 15px;
	width:350px;
}

td.leisure5{
    text-align:left;
	border: 1px black solid;
	border-collapse: collapse;
	padding: 2px 15px;
	width:200px;
	}

td.leisure6{
    text-align:left;
	border: 1px black solid;
	border-collapse: collapse;
	padding: 1px;
    text-align:center;
	color:red;
	white-space: nowrap;
	width:90px;

}

td.leisure7{
    text-align:right;
	border: 1px black solid;
	border-collapse: collapse;
	padding: 2px 15px;

	}


.display{
    display: block;
 }


/*sanrio*/

table.sanrio{
	width:130px;
	height:50px;
	text-align:center;
	background-color:#FBB5D8;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN"
	font-size:16px;
	font:bold;
	color:white;
	vertical-align:middle;
	border-collapse:collapse;	

}		


table.sanrio2{
	border: 1px black solid;
	text-align:center;
    margin:15px 5px 5px 5px; 
	border-collapse:collapse;
	}
	
td.sanrio{
    text-align:center;
	border: 1px black solid;
	border-collapse:collapse;	
	}
	

	
/*travel*/

table.travel{
	table width:480px;
	cellpadding:0;
	cellspacing:3;
	padding: 2px 15px;
    margin:15px;
	}

.travel{
	width:123px;
	height:34px;
	text-align:center;
	background-color:#40E0D0;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN"
	font-size:16px;
	font:bold;
	color:white;
	vertical-align:middle;
	border-collapse:collapse;	

}

/*sanrio*/

.sanrio_wrap{
	width:100px;
    padding: 2px 15px;
    margin:15px;
	background-color:#FBB5D8;
    text-align:center;
	font-weight: bold;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN";
	font-size:12px;
	color:#FFFFFF;
	float: left;
	}

#main table.sanrio2{
    width:440px;
	margin-left:20px;
	padding: 7px;
    border: 1px black solid;
    border-collapse:collapse;
	text-align:center;
}


td.sanrio{
    text-align:center;
	border: 1px black solid;
	border-collapse:collapse;	
	}

/*ureshino-shoen*/

.ureshino_wrap{
	width:120px;
    padding: 2px 15px;
    margin:15px;
    background-color:#99CC66;
    text-align:center;
	font-weight: bold;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN";
	font-size:12px;
	}	


table.amuse{
	table width:440px;
    margin:15px 5px 5px 5px; 
	padding: 2px 5px;
	text-align:left;
	border: 1px black solid;
	border-collapse: collapse;
	}

td.amuse1{
	width:380px;
	font-weight: bold;
	border: 1px black solid;
	border-collapse: collapse;

}

td.amuse2{
	width:100px;
	text-align:center;
	border: 1px black solid;
	border-collapse: collapse;
}